# Uses of Interface
org.eclipse.ui.activities.IActivityManagerListener

Packages that use IActivityManagerListener
Package
Description
org.eclipse.ui.activities
Application programming interfaces for interaction with and extension of the Eclipse Platform User Interface.

## Uses of IActivityManagerListener in org.eclipse.ui.activities

Methods in org.eclipse.ui.activities with parameters of type IActivityManagerListener
Modifier and Type
Method
Description
`void`
IActivityManager.`addActivityManagerListener(IActivityManagerListener activityManagerListener)`
Registers an instance of `IActivityManagerListener` to listen for changes to properties of this instance.
`void`
IActivityManager.`removeActivityManagerListener(IActivityManagerListener activityManagerListener)`
Removes an instance of `IActivityManagerListener` listening for changes to properties of this instance.